

/*
-- ------ Code ------ --
*/
function Code(){}
//-- ------ #Parameters ------ --

Code.prototype.sAjax_0=new netsSingleAjax();

//-- ------ #Methods ------ --
//#Tab_Detail
Code.prototype.Tab_Detail_Count=3;
Code.prototype.OnTab_Detail=function(pIndex){
	var Coun0=0;
	while(this.Tab_Detail_Count>Coun0){
		document.getElementById("tabDetail_"+Coun0+"_Button").className="Code_C_50";
		document.getElementById("tabDetail_"+Coun0+"_Box").className=tmpCommon.sysHidden;
		
		Coun0++;
	}
	
	document.getElementById("tabDetail_"+pIndex+"_Button").className="Code_C_49";
	document.getElementById("tabDetail_"+pIndex+"_Box").className="Code_C_51";
	return 0;
}





